﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="AddTextElementResult Class" Url="html/T_ExpertPdf_HtmlToPdf_PdfDocument_AddTextElementResult.htm"><HelpTOCNode Title="AddTextElementResult Fields" Url="html/Fields_T_ExpertPdf_HtmlToPdf_PdfDocument_AddTextElementResult.htm" /><HelpTOCNode Title="AddTextElementResult Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfDocument_AddTextElementResult.htm" HasChildren="true" /></HelpTOCNode>